<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pdm.e001" xml:lang="de">
   <Header>
      <Title>Mögliche Werte</Title>
   </Header>
   <List>
      <ListItemHead>Archivfirma</ListItemHead>
      <ListItem ID="archive_comp"/>
      <ListItemHead>Archivstatus Projekt</ListItemHead>
      <ListItem ID="archive_status"/>
      <ListItemHead>Firma</ListItemHead>
      <ListItem ID="company"/>
      <ListItemHead>Kaufmännische Firma</ListItemHead>
      <ListItem ID="financial_comp"/>
      <ListItemHead>Suchbegriff I</ListItemHead>
      <ListItem ID="search1"/>
      <ListItemHead>Suchbegriff II</ListItemHead>
      <ListItem ID="search2"/>
   </List>
</OptionList>